Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4541

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4541
Last Modified 15 Nov 2008 01:57:27
Published 27 Aug 2007 05:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4541

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Olate Download (od) 3.4.2 allow remote attackers to inject arbitrary web script or HTML via (1) the PHP_SELF variable in modules/core/uim.php and (2) [url] tags in a comment in modules/core/fldm.php.

Vulnerable Systems

Application

  • Olatedownload 3.4.2


References

XF - olatedownload-fldm-xss(36197)

XF - olatedownload-files-xss(36196)

BID - 25412

BUGTRAQ - 20070822 Olate Download 3.4.2~modules/core/fldm.php~comments tag [url] XSS

BUGTRAQ - 20070822 Olate Download 3.4.2~modules/core/uim.php~XSS

SECUNIA - 26565

OSVDB - 39711

OSVDB - 39710

MISC - http://myimei.com/security/2007-08-22/olate-download-342modulescoreuimphpxss.html

MISC - http://myimei.com/security/2007-08-22/olate-download-342modulescorefldmphpcomments-tag-url-xss.html

SREASON - 3076


Last Updated: 27 May 2016 10:45:54